SQL-инъекция в PHPNuke

Дата публикации:
17.11.2005
Всего просмотров:
7283
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PHPNuke 7.8

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "query" в модуле “Search”. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

Пример/Эксплоит: PHP-Nuke Search Module "query" Parameter Remote SQL Injection Exploit

URL производителя: www.phpnuke.org

Решение: Установите последнюю версию с сайта производителя.

Источник:

Ссылки: Critical SQL Injection PHPNuke <= 7.8

или введите имя

CAPTCHA